<?php

/* This file contains all options that differ from default config file */

# List of mailserver that atmailopen is allowed to connect
# *WARNING* If you comment this option, atmailopen will act as 
# an open imap/pop3 proxy
$allowed_mailservers= 'localhost,foo.bogus';

$error_log='/var/log/atmailopen/error_log';
$popimap_debug_file='/var/log/atmailopen/popimap_debug';
$gpg_path='/usr/bin/gpg';
$aspell_path='/usr/bin/aspell';
$openssl_CApath='/etc/atmailopen/ca-Atmail.crt';
$ssl_certfile_pop3='/etc/atmailopen/pop3d.pem';
$install_type='standalone';
$ssl_certfile_imap='/etc/atmailopen/imapd.pem';
$admin_email='root@localhost';
$user_dir='/usr/share/atmailopen';
$allow_Signup='0';
$domain='localhost';

# Do not change this value
$install_dir='/usr/share/atmailopen';

# SMTP to use when sending email
$smtphost='localhost';

# Do not change this value
$installed='1';

# $mailserver_auth='1' makes atmail log in to the imap(pop)
# server using username@domain. If you need log in only with username,
# change the value to 0
$mailserver_auth='1';

# Ldap
$ldap_server='';
$base_dn='o=Debian,c=US';

#  The TNEF program allows one to unpack the attachments which were
#  encapsulated into the TNEF attachment
$decode_tnef=1;
$tnef_path='/usr/bin/tnef';
?>
